[youtubei.js](../README.md) / ApiResponse

# Interface: ApiResponse

## Properties

### data

> **data**: [`IRawResponse`](../namespaces/APIResponseTypes/interfaces/IRawResponse.md)

#### Defined in

[src/core/Actions.ts:21](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/core/Actions.ts#L21)

***

### status\_code

> **status\_code**: `number`

#### Defined in

[src/core/Actions.ts:20](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/core/Actions.ts#L20)

***

### success

> **success**: `boolean`

#### Defined in

[src/core/Actions.ts:19](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/core/Actions.ts#L19)
